.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.963000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.377216,0.000000,-0.101075,0.377216,0,0);-ms-transform:matrix(0.377216,0.000000,-0.101075,0.377216,0,0);-webkit-transform:matrix(0.377216,0.000000,-0.101075,0.377216,0,0);}
.m2{transform:matrix(0.377217,0.000000,-0.101073,0.377217,0,0);-ms-transform:matrix(0.377217,0.000000,-0.101073,0.377217,0,0);-webkit-transform:matrix(0.377217,0.000000,-0.101073,0.377217,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.120000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.080000px;}
._1{width:303.706611px;}
.fc3{color:rgb(170,189,198);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(163,171,177);}
.fc0{color:rgb(255,255,255);}
.fs8{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fsa{font-size:37.269898px;}
.fs6{font-size:40.000000px;}
.fs9{font-size:41.411056px;}
.fs0{font-size:56.000000px;}
.fs3{font-size:64.000000px;}
.fs2{font-size:96.000000px;}
.fs1{font-size:108.000000px;}
.y0{bottom:0.000000px;}
.y2c{bottom:46.236503px;}
.y27{bottom:49.756363px;}
.y2d{bottom:50.922777px;}
.y26{bottom:62.877932px;}
.y2b{bottom:64.981601px;}
.y25{bottom:75.999501px;}
.y2a{bottom:76.228659px;}
.y29{bottom:87.475718px;}
.y24{bottom:93.807344px;}
.y28{bottom:98.722777px;}
.y2e{bottom:267.512075px;}
.y2f{bottom:267.645946px;}
.y23{bottom:299.997486px;}
.y22{bottom:318.742584px;}
.y21{bottom:337.487682px;}
.y20{bottom:356.232780px;}
.y1f{bottom:374.977878px;}
.y1e{bottom:393.722976px;}
.y1d{bottom:412.468075px;}
.y1c{bottom:431.213173px;}
.y1b{bottom:459.330820px;}
.y32{bottom:484.634515px;}
.y1a{bottom:493.696833px;}
.y31{bottom:501.505103px;}
.y19{bottom:512.441931px;}
.y30{bottom:518.375692px;}
.y18{bottom:540.559578px;}
.y17{bottom:574.925591px;}
.y16{bottom:593.670689px;}
.y15{bottom:621.788336px;}
.y14{bottom:656.154349px;}
.y13{bottom:674.899447px;}
.y12{bottom:693.644545px;}
.y11{bottom:712.389643px;}
.y10{bottom:731.134741px;}
.yf{bottom:749.879839px;}
.ye{bottom:768.624937px;}
.yd{bottom:787.370035px;}
.yc{bottom:806.115133px;}
.yb{bottom:824.860231px;}
.ya{bottom:852.977878px;}
.y9{bottom:890.468075px;}
.y8{bottom:909.213173px;}
.y7{bottom:927.958271px;}
.y6{bottom:946.703369px;}
.y5{bottom:965.448467px;}
.y4{bottom:984.193565px;}
.y3{bottom:1039.636878px;}
.y2{bottom:1080.251258px;}
.y1{bottom:1181.201577px;}
.h7{height:18.216000px;}
.h6{height:21.196000px;}
.h4{height:27.324000px;}
.ha{height:28.213313px;}
.h5{height:30.280000px;}
.h8{height:30.360000px;}
.h9{height:31.348169px;}
.h1{height:41.552000px;}
.h3{height:48.576000px;}
.h2{height:81.756000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:56.235294px;}
.x4{left:62.706883px;}
.x5{left:70.517341px;}
.x6{left:287.173496px;}
.x3{left:479.785314px;}
.x7{left:676.608844px;}
.x1{left:723.694656px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.102427pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.921841pt;}
._1{width:259.230748pt;}
.fs8{font-size:20.485356pt;}
.fs7{font-size:23.899582pt;}
.fs5{font-size:27.313808pt;}
.fs4{font-size:30.728033pt;}
.fsa{font-size:31.811963pt;}
.fs6{font-size:34.142259pt;}
.fs9{font-size:35.346675pt;}
.fs0{font-size:47.799163pt;}
.fs3{font-size:54.627615pt;}
.fs2{font-size:81.941423pt;}
.fs1{font-size:92.184100pt;}
.y0{bottom:0.000000pt;}
.y2c{bottom:39.465467pt;}
.y27{bottom:42.469867pt;}
.y2d{bottom:43.465467pt;}
.y26{bottom:53.669867pt;}
.y2b{bottom:55.465467pt;}
.y25{bottom:64.869867pt;}
.y2a{bottom:65.065467pt;}
.y29{bottom:74.665467pt;}
.y24{bottom:80.069867pt;}
.y28{bottom:84.265467pt;}
.y2e{bottom:228.336667pt;}
.y2f{bottom:228.450933pt;}
.y23{bottom:256.064800pt;}
.y22{bottom:272.064800pt;}
.y21{bottom:288.064800pt;}
.y20{bottom:304.064800pt;}
.y1f{bottom:320.064800pt;}
.y1e{bottom:336.064800pt;}
.y1d{bottom:352.064800pt;}
.y1c{bottom:368.064800pt;}
.y1b{bottom:392.064800pt;}
.y32{bottom:413.662933pt;}
.y1a{bottom:421.398133pt;}
.y31{bottom:428.062933pt;}
.y19{bottom:437.398133pt;}
.y30{bottom:442.462933pt;}
.y18{bottom:461.398133pt;}
.y17{bottom:490.731467pt;}
.y16{bottom:506.731467pt;}
.y15{bottom:530.731467pt;}
.y14{bottom:560.064800pt;}
.y13{bottom:576.064800pt;}
.y12{bottom:592.064800pt;}
.y11{bottom:608.064800pt;}
.y10{bottom:624.064800pt;}
.yf{bottom:640.064800pt;}
.ye{bottom:656.064800pt;}
.yd{bottom:672.064800pt;}
.yc{bottom:688.064800pt;}
.yb{bottom:704.064800pt;}
.ya{bottom:728.064800pt;}
.y9{bottom:760.064800pt;}
.y8{bottom:776.064800pt;}
.y7{bottom:792.064800pt;}
.y6{bottom:808.064800pt;}
.y5{bottom:824.064800pt;}
.y4{bottom:840.064800pt;}
.y3{bottom:887.388800pt;}
.y2{bottom:922.055467pt;}
.y1{bottom:1008.222267pt;}
.h7{height:15.548385pt;}
.h6{height:18.091983pt;}
.h4{height:23.322577pt;}
.ha{height:24.081656pt;}
.h5{height:25.845690pt;}
.h8{height:25.913975pt;}
.h9{height:26.757433pt;}
.h1{height:35.466979pt;}
.h3{height:41.462360pt;}
.h2{height:69.783364pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:48.000000pt;}
.x4{left:53.523867pt;}
.x5{left:60.190533pt;}
.x6{left:245.118800pt;}
.x3{left:409.523867pt;}
.x7{left:577.523867pt;}
.x1{left:617.714267pt;}
}
